/*
 Theme Name:   Industrial Child
 Theme URI:    http://industrial.bold-themes.com
 Description:  Industrial Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     industrial
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  industrial-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

nav ul li.menu-item a{
    color: white	 !important;
    text-shadow: 2px 2px rgba(63,107,169, 0.5);
    font-weight: 600 !important; 
}

nav ul li.menu-item a:hover{
    text-shadow: 2px 1px rgba(0,0,0, 0.9);
/*    text-shadow: none; */
}

/* felso menu nyitolapon hibas volt */
.menuPort nav > ul > li > a {
    line-height: 50px !important;
    padding-top: 50px !important;
}

/* lescrollozott header desktopon */
body.btMenuHorizontal.btStickyHeaderActive .mainHeader .btLogoArea .logo img {
    height: 100px !important;
}

body.btMenuHorizontal.btStickyHeaderActive.btLightSkin:not(.btAccentDarkHeader) .mainHeader {
    background-color: rgb(161 194 147 / 90%) !important;
}

#uniologo {
    background-image: url(/wp-content/uploads/palyazat/infoblokk_top_small.png) !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position-x: 100%;
    background-size: auto 84px;
    background-position: right top;
    position: absolute;
    top: 0px;
    right: 0px;
    width:120px;
    height: 84px;
}

/* kereso felul - search */
input.aws-search-field {
    color: #444444 !important;
}


input.aws-search-field::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}